There are currently no open bugs.

"libperl-critic-policy-variables-prohibitlooponhash-perl" versions published in Ubuntu

Impish (0.008-1): universe/misc
Hirsute (0.008-1): universe/misc
Groovy (0.008-1): universe/misc
Focal (0.008-1): universe/misc